@charset "utf-8";
/* CSS Document */

/* artur: increased left padding in submenu items; 26.04.2016 */
/* artur: capitalized text in menu; 18.05.2016 */
/* artur: made a narrower version of the right box for panel pages*/

#right_box_short {
    width:20%;
    float:right;
    font-family:"Open Sans";
    font-size:0.9em;
    margin-left:20px;
    margin-bottom:20px;
}

/* h5 is reserved for news module on the home page */

.content {
 	width:96%;
    padding:0px 5px 5px 0px;
    line-height:1.5em
}

p {
    font-size:11pt;
}

.p1 {
    font-size:1.22em;
    line-height:1.22em;
}

a {
	color:#157fd2;
	text-decoration:none;
	transition:0.3s;
  	word-wrap: break-word;
}

a:hover {
	color:#f38418;
}

.toggleAdvanced {
  font-size:.98em;
}

/* FONTS */

@font-face {
  font-family:"Open Sans";
  font-style:normal;
  font-weight:normal;
  src: local("Open Sans"), local("OpenSans"), url("https://fonts.gstatic.com/s/opensans/v13/PfybUH-csLekLIU-pU-o7w.woff2") format("woff2"), url("https://fonts.gstatic.com/s/opensans/v13/uYKcPVoh6c5R0NpdEY5A-Q.woff") format("woff");
}

@font-face {
	font-family:"Arimo";
	font-style:normal;
	font-weight:normal;
	src: local("Arimo"), url("https://fonts.gstatic.com/s/arimo/v9/yRXCRFPC-1Idpz4IHrhWug.woff2") format("woff2"), url("https://fonts.gstatic.com/s/arimo/v9/1-2hKopnVCDFmn0scYxOiA.woff") format("woff");
}

.green {color:#79bd58;}
.blue {color:#194597;}
.orange {color:#f38418;}

h1 { /* paperclip page titles */
	font-family:'Arimo';
    font-size:1.3em;
    color:#194597;
    margin-bottom:0px;
    padding-top:10px;
    line-height:1.2em;
}

h2 { /* joomla page titles */
	font-family:'Arimo';
    font-size:1.5em;
    color:#194597;
    margin-bottom:0px;
    margin-top:20px;
}

h3 { /* paperclip subtitles */
	/* font-style:normal; pre-paperclip */
	/* font-variant:normal; pre-paperclip */
	/* font-weight:bold; pre-paperclip */
	/* font-size:1.25em; pre-paperclip */
	/* color:#79bd58; pre-paperclip */
	/* text-transform:uppercase; pre-paperclip */
	font-family:'Arimo';
    font-size:1.1em;
    color:#194597;
    margin-bottom:0px;
    padding-top:10px;
}

h4 { /*joomla subtitles */
	font-family:'Arimo';
    font-size:1.15em;
    color:#f48319;
    padding-top:8px;
}

/* NAVIGATION */

.moduletable_menu {
    font-style:normal;
    font-size:1.15em;
	color:#555;
	background-color:#eee;
    margin-left:2em;
    padding:8px;
   /* width: 70%; */

}

.nav menu {
    font-family:"Open Sans";
    font-style:normal;
    text-transform:capitalize; /* added by artur */
}

.nav a {
	color:#626162;
	text-decoration:none;
	/* text-transform:uppercase; */
	transition:0.3s;
}

.nav a:hover {
 	color:#f38418;
}

.nav li, .nav li a {
  /*font-size:1em;*/
  line-height:1.2em;
  padding-bottom:6px;
  text-transform:capitalize; /* added by artur */
}

.nav li.current a {
  color:#f38418;
}

.sidebar-nav ul {
    margin:8px;
    padding-left:0px;
}

.sidebar-nav ul li {
    list-style-type:none;
    line-height:28px;
    padding-left:0px;
	padding-right:0px;
}

.menuSubscribe {
    font-size:.8em;
    padding-top:8px;
}

.menuTwitter {
    font-size:.8em;
}

/* SUBMENU */

.nav li ul li,.nav li ul li a {
  	font-size:1.1em;
  	text-transform:capitalize; /* added by artur*/
  	line-height:1.4em;
  	padding-bottom:8px;
  	/*padding-left:8px;*/ /*added by artur to make submenu levels clearer. LT: removed this so that when item wraps the second line is indented, and increased margin on .sidebar-nav ul */
}

/* LOGIN */

.leftmenuitem {
    font-size:.95em;
	padding-left:32px;
	padding-top:4px;
    padding-bottom:0px;
}

.leftmenuitem a {
    font-size:.95em;
	color:#5273b1;
	text-decoration:none;
	transition:0.3s;
}

.leftmenuitem a:hover {
 	color:#8ca2cc;
}

/* HOME */

.grid {
  width:100%;
  max-width:1140px;
  margin:30px auto 0px 30px;
  overflow:hidden;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

.grid:after {
  content:"";
  display:table;
  clear:both;
}

.grid-pad {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

div.more_items {
  font-size:.95em;
  padding-top:2px;
  padding-left:20px;
}

/* HOME EVENT BOX */

.event_box {
  padding:0px 10px 0px 10px;
}

.event_content {
  /*font-size:10pt;*/
  line-height: 18px;
  padding:8px 0px 8px 0px;
}

/* HOME NEWS, EVENTS, FEATURED */

div.newsStyle {
  padding:0px 6px 0px 10px;
}
 
div.newsStyle h4 {
  font-family:"Open Sans";
  font-style:normal;
  font-weight:normal;
  font-size:.95em;
  color:#157fd2;
}

div.newsStyle p {
  font-size:.8em;
  line-height:18px;
  padding:0px 6px 0px 0px;
}

/* NEWS */

.article-info {
  /* this is the details row on the news page */
}

/* TITLES AND HEADINGS */

.title {
	font-family:'Arimo';
    font-size:1.15em;
    font-weight:bold;
    color:#194597;
    margin-bottom:0px;
    padding-top:8px;
    padding-bottom: 4px;
}

.document_heading {
	line-height:18px;
	padding-bottom:14px;
}

.calendar_title {
	font-family:'Arimo';
    font-weight:bold;
    font-size:1.15em;
    color:#f48319;
    padding-top:8px;
    padding-bottom:2px;
}

.calendar_heading {
    line-height:1.25em;
    padding-bottom:14px;
}

.webinar_title {
	font-family:'Arimo';
    font-weight:bold;
    font-size:1.15em;
    color:#f48319;
    padding-top:8px;
    padding-bottom:2px;
}

.webinar_heading {
    line-height:1.25em;
    padding-bottom:14px;
}

.exhibition_title {
	font-family:'Arimo';
    font-weight:bold;
    font-size:1.15em;
    color:#f48319;
    padding-top:8px;
}

.exhibition_heading {
  line-height:1.25em;
  padding-bottom:14px;
}

.people_item {
    font-size:1em; 
	padding-top:8px;
    padding-bottom:8px;
}

/* TABLES */

/* blue rows */
.contentTable table {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #509FDE;
}

.contentTable th {
	color: white;
	background-color: #509FDE;
	text-align: center;
	vertical-align: top;
	padding: 6px 20px;
	border: 1px solid #509FDE;
}

.contentTable td {
	background-color: #EEF6FC; /* light */
	/*background-color: #eeeeee;*/
    text-align: left;
	vertical-align: top;
	padding: 10px 10px;
	border-top: 1px solid #509FDE;
}

.contentTable tr.odd td {
	background-color: #D3E7F7; /* dark */
	/*background-color: #cccccc;*/

}

/* grey with clear rows */
.contentTable_clear table {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #000000;
}

.contentTable_clear th {
	color: white;
	background-color: #aaaaaa;
	text-align: center;
	vertical-align: top;
	padding: 6px 20px;
	border: 1px solid #000000;
}

.contentTable_clear td {
	background-color: #ffffff; /* light */
    text-align: left;
	vertical-align: top;
	padding: 10px 10px;
	border: 1px solid #000000;
}

.contentTable_clear tr.odd td {
	background-color: #ffffff; /* dark */
	border: 1px solid #000000;
}

/* BULLETS */

ol.bullets {
}

ol.bullets li {
	/*font-family:'Open Sans';*/ 
	/*font-size:1em;*/
    margin-left:12px;
	padding-bottom:0px;
	padding-top:8px;
}

ul.bullets1 {
    list-style-type:square;
}

ul.bullets1 li {
	/*font-family:'Open Sans';*/
	/*font-size:1em;*/
    margin-left:12px;
	padding-bottom:0px;
	padding-top:8px;
}

ul.bullets2 {
    list-style-type:circle;
}

ul.bullets2 li {
	/*font-family:'Open Sans';*/
	/*font-size:1em;*/
    margin-left:24px;
	padding-bottom:0px;
	padding-top:8px;
}

ul.bullets3 {
    list-style-type:square;
}

ul.bullets3 li {
	/*font-family:'Open Sans';*/ 
	/*font-size:1em;*/
    margin-left:12px;
	padding-bottom:2px;
}

ul.bullets4 {
    list-style-type:square;
}

ul.bullets4 li {
	/*font-family:'Open Sans';*/ 
	/*font-size:1em;*/
    margin-left:24px;
	padding-bottom:0px;
	padding-top:8px;
}

ul.bullets5 {
    list-style-type:circle;
}

ul.bullets5 li {
	/*font-family:'Open Sans';*/
	/*font-size:1em;*/
    margin-left:36px;
	padding-bottom:0px;
	padding-top:8px;
}

ul.bullets_right_box {
    list-style-type:square;
}

ul.bullets_right_box li {
	/*font-family:'Open Sans';*/ 
	/*font-size:1em;*/
    margin-left:12px;
	padding-bottom:0px;
	padding-top:4px;
}

/* BOXES */

.box {width:94%; background-color:#f1f1f1; padding-top:20px; padding-left: 0px; padding-bottom: 8px; margin-top:28px; transition:0.3s; font-family:"Open Sans"; font-size:12pt;}
.l2 {width:94%;}
.box a {color:#157fd2; transition: 0.3s;}
.box a:hover {opacity:0.6; color:#f38418;}
.box h3 {background-color:#1762b5; color:#fff; width:auto; padding:10px 10px 10px 30px; font-size:16pt; line-height:24px; margin: 1px 24px 10px 0px;}
.box h3.green {background-color:#79bd58;}
.events h3 {background-color:#f38417;}
.box p {font-weight:normal; font-size:12pt; padding:4px 20px 0px 20px;}
a, .box a.default {color:#157fd2; text-decoration:none; transition:0.3s;}
a:hover, .box a.default:hover {color:#f38418;}

/* JOOMLA SEARCH */

.search {
	color:#858585;
	background-color:#fff;
	padding-top:0px;
	padding-bottom:0px;
    padding-left:28px;
}

.inputbox {
  	width:77%;
    margin-left:1em;
  	margin-top:12px;
}

/* PAPERCLIP SEARCH */

#search_paperclip {
  	border:1px solid #cccccc;
  	background-color:#509FDE;
  	font-size:1em;
  	/* width:70%; */
  	padding-left:10px;
  	padding-top:4px;
  	padding-bottom:4px;
}

#search_paperclip a {
	color:#000000;
}

/* IMAGES */

.feed {display:inline-table; width:100%}
.feed img {width:123px; height:123px; float:left; margin:0px 8px 8px 0px; background-color:#d1d1d1;}

.bRight {padding:0px 0px 10px 30px; float:right; margin-right:22px;}

.bRight_170 {padding:0px 0px 0px 30px; float:right; margin-right:22px; width:170px}
.bRight_170_caption {font-style:italic; font-size:.85em; line-height:1.5em; padding:0px 0px 2px 8px; width:160px; text-align: right; color:#606060;}

.bRight_280 {padding:0px 0px 25px 30px; float:right; margin-right:22px; width:280px}
.bRight_280_caption {font-style:italic; font-size:.8em; line-height:1.5em; padding:8px 0px 2px 8px; width:270px; color:#606060;}

.bRight_300 {padding:0px 0px 25px 30px; float:right; margin-right:22px; width:300px}
.bRight_300_caption {font-style:italic; font-size:.8em; line-height:1.5em; padding:8px 0px 2px 8px; width:290px; color:#606060;}

.bRight_360 {padding:0px 0px 25px 30px; float:right; margin-right:22px; width:360px}
.bRight_360_caption {font-style:italic; font-size:.8em; line-height:1.5em; padding:8px 0px 2px 8px; width:350px; color:#606060;}

.bLeft_90 {padding:8px 25px 25px 0px; float:left; width:90px;}
.bLeft_140 {padding:8px 25px 25px 0px; float:left; width:140px;}

.caption_center {font-style:italic; font-size:0.9em; line-height:1.5em; padding-left:8px; padding-right:8px; color:#606060;}

.caption {
  	font-style:italic;
  	font-size:0.9em;
  	line-height:1.5em;
  	color:#606060;
  	padding-left:8px;
  	padding-right:8px;
  	padding-top:4px;
}

.image_credit {
    font-style:italic;
    font-size:0.85em;
  	padding-top:8px;
}

.image_credit_home {
    font-style:italic;
    font-size:0.85em;
}

/* LINES AND SPACERS */

.line_grey {
 	height:1px;
 	background-color:#eee;
 	border:none;
}

.line_clear {
 	height:1px;
 	background-color:#fff;
 	border:none;
 	padding-top:8px;
}

.line_white {
 	background-color:#fff;
 	padding-top:8px;
 	padding-bottom:8px;
}

.line_blue {
 	height:1px;
 	background-color:#e7eff7;
 	border:none;
}

/* INSET BOXES */

#right_box {
    width:40%;
    float:right;
    font-family:"Open Sans";
    font-size:0.9em;
    margin-left:20px;
    margin-bottom:20px;
}

#right_box_content {
    background-color:#eee;
    border:1px solid #000;
    padding:8px;
}

#right_box_header {
    font-weight:bold;
    text-align:center;
    background-color:#fff;
    border:1px solid #000;
    padding:4px;
}

#left_box {
    width:40%;
    float:left;
    font-family:"Open Sans";
    font-size:0.9em;
}

#left_box_content {
    background-color:#eee;
    border:1px solid #000;
    padding:8px;
}

#center_box {
    width:800px;
    font-family:"Open Sans";
    font-size:0.9em;
    padding-bottom:16px;
}

#center_box_content {
    background-color:#eee;
    border:1px solid #000;
    padding:8px;
}

.box_inner {
  	padding-bottom:4px;
}